## silentjack 0.3

=== debian/changelog ===
silentjack (0.3-4) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat 10
  * Add debian/salsa-ci.yml
  * Bump Standards-Version to 4.7.3
  * Drop "Priority: optional": it is now implicit

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Dec 2025 13:44:24 +0100

silentjack (0.3-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org.

 -- Bastian Germann <bage@debian.org>  Sun, 24 Sep 2023 17:32:18 +0200

silentjack (0.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 15:03:53 +0100

silentjack (0.3-1) experimental; urgency=low

  * Imported Upstream version 0.3.
  * Add Vcs fields.
  * Bump Standards.
  * Switch to 3.0 (quilt) format.

 -- Alessio Treglia <alessio@debian.org>  Sun, 05 Dec 2010 12:42:41 +0100

silentjack (0.2-1) unstable; urgency=low

  * Initial release (Closes: #584149)

 -- Andrew Gee <andrew@andrewgee.org>  Tue, 01 Jun 2010 19:39:13 +0100
