=== debian/control ===
Source: silentjack
Section: sound
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Andrew Gee <andrew@andrewgee.org>,
Build-Depends:
 debhelper-compat (= 10),
 libjack-dev,
Standards-Version: 4.7.3
Homepage: http://www.aelius.com/njh/silentjack/
Vcs-Git: https://salsa.debian.org/multimedia-team/silentjack.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/silentjack

Package: silentjack
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: silence detector for the JACK audio system
 SilentJack listens, using the JACK audio system, for silence. When silence is
 detected, it runs the command specified. Once the command has been run, a grace
 period is observed before resuming the silence detection.
